form {
  width: 30%;
  margin: 30px auto;
  label {
    display: block;
    margin-bottom: 30px;
    text-align: left;
    input {
      display: block;
      width: 100%;
      margin-top: 15px;
      padding: 10px;
    }
  }
  .btn-submit {
    background: deepskyblue;
    color: white;
    border: none;
    outline: none;
    padding: 10px;
  }
}
